.profileCompUser{
  font-family: 'Poppins', sans-serif;
  margin: 0;
  padding: 0;
}

.userProfileContainer{
  width: 100%;
  height: 100%;
  font-size: 0.8rem !important;
}
#sectionOne{
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
  margin-top: 4%;
  width: 90%;
  padding-bottom: 5%;

}
#mainInfo{
  margin-left: 2%;
  width: 36%;
  height: 100%;
  float: left;
}
#profileImageContainerUser{
  margin-top: 1%;
  width: 100%;
  margin-bottom: 5%;
}
#quickDesc{
  margin: 0 auto;
  padding-top: 4%;

  width: 90%;
}
#userChartDiv{
  width: 60% !important;
  height: 24%;
  float: right;
}
.matchesPlayed{
  text-align: center;
  margin-top: 1%;

}
#userProfileDesc{
  font-size: 1rem !important;
  margin: 0 auto;
  text-align: center;

}
#userWinrateChart{
  margin-top:25%;
  width: 70%;
  margin-right: 11%;

}
#WrHeader>p{
  font-weight: bold;
  font-size: 1.5em;
  margin: 0;
  padding: 0;
}
#userChartDiv{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
#userChartP{
  width: 100%;
}
#userChartWR{
  float: right;
  width: 40%;
}
#userChartWR>p{
  margin: 0;
}
#userChartPlayed{
  float: left;
  width: 60%;
  text-align: right;
  }
  #userChartPlayed>p{
    margin: 0;
  }

#tournamentIntro{
  text-align: center;

}
#mainSection{
  width: 100%;
  margin-top: 0%;
  height: 80%;
}
.userSectionCaption{
  background-color: white;
  /*background-color: rgba(240,255,211);*/
  border-bottom: 0.1em rgba(232,255,186, 0.5) solid;
  /*border-top: 0.1em rgba(100,100,100, 0.5) solid;*/
  font-weight: bold;
  font-size: 1rem;
  width: 100%;
}
#tournamentP{
  font-size: 0.8rem !important;
  margin: 1% 0 0 0;
}
#tournamentTab{
  width: 100%;
  margin-top: 5%;
}
#seasonIntro{
  text-align: center;

}
#seasonTab{
  font-size: 0.8rem !important;
  overflow: hidden;
  padding-bottom: 8%;
  text-align: center;
  margin-top: 8%;

}
#seasonTab>div{
  overflow: hidden;
  margin: 0 auto;
  width: 90%;
  height: 24%;
}
.seasonPointChart{
  margin-top: 2.5%;
  float: right;
  width: 65%;
  display: flex;
  justify-content: space-around;
  }

.seasonPointChart>div{
  border-radius: 50%;
  width: 6%;
  padding-top: 3%;
  padding-bottom: 3%;
  background-color: white;
  float: right;
}
.seasonDescP{
  width: 34%;
  float: left;

}
.seasonDescP>p{
  margin: 0;
}
.seasonDescP>p>span{
  margin: 0;
  font-weight: bold;
}
#storeIntro{
  overflow: hidden;
  text-align: center;
}
#storeTab{
  width:92%;
  margin-left: auto;
  margin-right: auto;
  height: 25%;
  padding-top: 5% !important;
  padding-bottom: 20% !important;
}
#navFootUser{
  position: fixed;
  top: 92%;
  height: 8%;
  width: 100%;
}
.boldP{
  font-weight: bold !important;
  font-size: 0.9rem;
}

.blury{
   -webkit-filter: blur(5px);
   -moz-filter: blur(5px);
   -o-filter: blur(5px);
   -ms-filter: blur(5px);
}
